gatekeeper_url: http://localhost:5080
gatekeeper_slack_notifier_channel: "#whos-home"
gatekeeper_slack_notifier_username: gatekeeper

gatekeeper_slack_notifier_log_driver: json-file
gatekeeper_slack_notifier_log_opts:
  max-size: 50m
  max-file: "4"
